<?php

		include('../conexion.php');
		
		session_start();
		 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='u'  or $_SESSION['tipo_usu']=='c'){
		}else{
			header('location:acceso_denegado.php');
		}



	$usu=$_SESSION['username'];
	
	$consulta = "SELECT * FROM usuarios WHERE usu='$usu'";
	$resultado = $mysqli->query($consulta);
	$row = $resultado->fetch_array();
	$nomb = $row["usu"];


$hoy=date("d/m/Y");
$hora=date("H:i:s");
if (!isset($_POST["cadena_busqueda"])) { $cadena_busqueda=""; } else  { $cadena_busqueda=$_POST["cadena_busqueda"]; }
if (!isset($accion)) {  $accion=$_POST["accion"]; }


	$cdgart=$_POST["cdgart"];
	$consulta2 = "DELETE FROM web_1001  WHERE cdgart ='$cdgart'";
	$mysqli->query( $consulta2);

    $mensaje="El articulo ha sido eliminado correctamente"; 
	$cabecera1="Inicio >> Inventario &gt;&gt; Eliminar articulo ";
	$cabecera2="Modulo Eliminar Articulo ";




?>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">

	<script language="javascript">
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		function aceptar() {
				location.href="index.php?cadena_busqueda=<?php echo $cadena_busqueda?>";

			
		}
		
		function imprimir(codfactura) {
		//	window.open("../fpdf/imprimir_factura.php?codfactura="+codfactura);
		//window.open("../fpdf/imprimir_factura_PUNTO_VENTA_SUPER.php?codfactura="+codfactura);
		//window.open("../fpdf/imprimir_factura_PUNTO_VENTA.php?codfactura="+codfactura);
		
	location.href="index.php?cadena_busqueda=<?php echo $cadena_busqueda?>";
		}
		
		
function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}
		
		</script>


</head>
	<body onLoad="nobackbutton();">
		<div id="">
			<div id="zonaContenido">
         	<div class="contenidoFactura">
			   <div align="center">
				<div id="tituloForm" class="header">
               Operacion completada satisfactoriamente
			   </div>
			    <br> </br>
				<table width="100%" border="0">
  <tr>
    <td colspan="4">&nbsp;</td>
    </tr>
</table>

				
			    
			  </div>
				<div id="botonBusquedaAWR">					
				
				<div id="" align="center">
					<img src="../img/Symbol-Check_128x128-32.png" width="128" height="128" onClick="aceptar()" border="0" onMouseOver="style.cursor=cursor" title="Salir">
			
			  </div>
				    
			   </div>
			  </div>
		  </div>
		</div>
	</body>
</html>





					
					